<main id="main">

    <!-- ======= CPA Services ======= -->
    <section id="signup" class="signup section-gap">

        <div class="wrapper h-100">

            <div class="d-flex bg-color justify-content-center">
                <div class="form-container">
                    <h2 class=" text-center">Registration Form</h2>

                    <div class="sub-container">
                        <div class="row">

                            <div id="sh1" class="col-sm-6">
                                <div>
                                    <div class="d-block pl-1">
                                        <div class="d-flex">
                                            <span class="desc pb-3">Please fill your contact details Here.</span>
                                        </div>
                                        <div class="form-group">
                                            <label for="fname" class="control-label">First Name <sup>*</sup></label>
                                            <input type="text" class="form-control" id="fname" placeholder="">
                                        </div>
                                        <div class="form-group">
                                            <label for="lname" class="control-label">Last Name <sup>*</sup></label>
                                            <input type="text" class="form-control" id="lname" placeholder="">
                                        </div>
                                        <div class="form-group">
                                            <label for="email" class="control-label">Email <sup>*</sup></label>
                                            <input type="email" class="form-control" id="email" placeholder="">
                                        </div>
                                        <div class="form-group">
                                            <label for="password" class="control-label">Mobile Number <sup>*</sup></label>
                                            <input type="text" class="form-control" id="password" placeholder="">
                                        </div>
                                        <!-- <div class="form-group">
                                            <label for="password" class="control-label">Password <sup>*</sup></label>
                                            <input type="password" class="form-control" id="password" placeholder="***********">
                                        </div>
                                        <div class="form-group">
                                            <label for="password" class="control-label">Confirm Password</label>
                                            <input type="password" class="form-control" id="password" placeholder="***********">
                                        </div> -->
                                    </div>
                                </div>
                            </div>

                            <div id="sh2" style="display: block;" class="col-sm-6">
                                <div>
                                    <div class="d-block mgl">
                                        <div class="d-flex">
                                            <span class="desc pb-3">Please fill your Business contact details here.</span>
                                        </div>
                                        <div class="form-group">
                                            <label for="fname" class="control-label">Industry <sup>*</sup></label>
                                            <select class="form-control">
                                <option>Select your organization</option>
                                <option>Title Company</option>
                                <option>Attorney</option>              
                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="lname" class="control-label">Business Name <sup>*</sup></label>
                                            <input type="text" class="form-control" id="lname" placeholder="">
                                        </div>
                                        <div class="form-group">
                                            <label for="email" class="control-label">Business Email <sup>*</sup></label>
                                            <input type="email" class="form-control" id="email" placeholder="">
                                        </div>
                                        <div class="form-group">
                                            <label for="password" class="control-label">Mobile Number <sup>*</sup></label>
                                            <input type="text" class="form-control" id="password" placeholder="">
                                        </div>
                                        <div class="form-group">
                                            <label for="password" class="control-label">Password <sup>*</sup></label>
                                            <input type="password" class="form-control" id="password" placeholder="">
                                        </div>
                                        <div class="form-group">
                                            <label for="password" class="control-label">Confirm Password</label>
                                            <input type="password" class="form-control" id="password" placeholder="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div id="pay" style="display: none;">
                            <div class="d-grid">
                                <a href="./payment.html" data-backdrop="static" data-keyboard="false" class="btn bg-admin-pay w-100">Pay to Get Membership</a>
                            </div>
                        </div>
                        <div id="signup1">
                            <div class="d-grid">
                                <a (click)="open(content)" class="btn bg-admin-green w-100">Sign up</a>
                            </div>
                        </div>
                        <div class="d-flex justify-content-between pt-3 pb-3">
                            <a routerLink="/business-login">Alreday a Member?<span class="pl-2 ft-blue ft-bold">Login</span></a>
                            <span><a href="" data-toggle="modal" data-target="#exampleModalLong" class="blue ft-boldS">Terms</a> | <a href=""  data-toggle="modal" data-target="#policy" class="blue ft-boldS">Policy</a></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </section>

</main>

<ng-template #content let-c="close" let-d="dismiss">
    <div class="modal-header">
        <strong>Success!</strong>
    </div>
    <div class="modal-body">

        <div class="modal-body  alert-dismissible fade show">
            Verification email has been sent to your email id. Please check and confirm
        </div>

    </div>
    <div class="modal-footer d-flex justify-content-center">

        <a routerLink="/business-login" (click)="d('Cross click')" class="btn bg-admin-green w-50">Go to Login</a>
    </div>
</ng-template>